Bug 1025175 - abrt-cli failed to translate all the strings when run it in a non-English language
abrt-cli failed to translate all the strings when run it in a non-English lan...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jakub Filak
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-31 03:38 EDT by lnie
Modified: 2016-11-30 19:45 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-03 08:24:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
abrt-cli list --full (344 bytes, text/plain)
2013-10-31 03:40 EDT, lnie
no flags Details

  None (edit)
Description lnie 2013-10-31 03:38:18 EDT
Description of problem:

 run LANG="zh_CN.utf8" abrt-cli list --full,only half sentence has been translated in the return message,as show in the attachment
Version-Release number of selected component (if applicable):
 f20-Beta-TC6 (x86_64)
 abrt-cli-2.1.9-1.fc20.x86_64
How reproducible:
 always

Steps to Reproduce:
1.Do a fresh install with vm
2.yum install abrt-cli
3.run LANG="zh_CN.utf8" abrt-cli list --full

Actual results:


Expected results:


Additional info:
Comment 1 lnie 2013-10-31 03:40:06 EDT
Created attachment 817738 [details]
abrt-cli list --full
Comment 2 Jakub Filak 2013-10-31 09:42:04 EDT
Thank you for the report!

The first line of the attachment is a debug message which should not be issued in non-verbose mode (bug #1025161). Except of the leaked debug message, are there any other untranslated messages?
Comment 3 lnie 2013-11-01 01:05:04 EDT
Er,nope
Comment 4 Fedora End Of Life 2015-05-29 05:39:49 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.